title conditions similar to Orion nebula blister
init file="ism.ini"
dielec kludge 0
turbulence 10
sphere
blackbody 40,000
phi(h) 13.0
hden 4
abundances hii region no grains
abundances he1 c1 n1 o1 ne1 mg=.0001 si.01 s1 ar1
continue fe.001
iterate
print last iteration
print faint .01
punch overview last file="blister.ovr"
punch results last file="blister.rlt"
print line sum
TOTL 5876
C  2 2326
C  2 1335
TOTL 1909
N  2 6584
N  2 6548
N  3  570
TOTL 7325
TOTL 3727
O  3  518
O  3 5007
O  3 4959
Ne 2  128
Ne 3  156
Ne 3 3869
Ne 3 3968
S  3  187
S  3 9532
S  3 9069
S  4  105
end of lines
normalize to "Ca B" 4861
assert line "Q(H)" 4861 > 1.
assert line "Q(H)" 4861 < 1.1 
assert line "totl" 5876  0.13
// 99dec06, from 0.834 to 0.791, answer had slowly drifted down
assert line "totl" 10830 0.791
assert line "C  2" 2326  0.134 error 0.1
assert line "C  2" 1335  0.183 error 0.1
assert line "TOTL" 1909  0.244 error 0.1
// 99jun15 was 0.46 until 92.20, convering ots by taking mean of all lyman
// lines changed it from .46 to .41.  std meeting value was .43
// 99jun18, changed to checking on ots flucs, to 0.40
assert line "N  2" 6584  0.43 error 0.1
assert line "N  3"  570  0.038
assert line "TOTL" 7325  0.117
// 99nov23 93.06, changed from 0.744 to 0.070 ots rate min change??
assert line "TOTL" 3727  0.707 0.1
assert line "O  3"  518  0.31
assert line "O  3" 5007  3.95
assert line "Ne 2"  128  0.141
assert line "Ne 3"  156  0.464
assert line "Ne 3" 3869  0.166
assert line "S  3"  187  0.305
assert line "S  3" 9532  0.97
assert line "S  4"  105  0.684
assert line "Stoy"    0  11.02
assert line "Bac " 3646 17.22
assert hydrogen 2 ionization fraction is 0.9977
assert helium   2 ionization fraction is 0.90
assert nzone < 150
assert itrzn < 6
c blister.in
